
/* Sivupohja */

body {
    font: 0.8em/1.4em Arial, sans-serif;
    height: 100%;
    margin: 0;
    padding: 0;
}

#main_container {
	margin: 0 auto;
	width: 776px;
	min-height: 100%;
	border-left: 1px solid #999999;
	border-right: 1px solid #999999;
}

#top_container {
	background: #e6e6e6;
	padding-left: 11px;
	padding-right: 11px;
	padding-top: 11px;
	border-top: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-bottom: 1px solid #999999;
}

#sisalto_container {
	padding: 11px;
	background: #ffffff;
}

#bottom_container {
	border: 0px solid;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 44px;
	padding-bottom: 22px;
}

#alapalkki_copy {
    text-align: center;
    font-family: Arial, sans-serif;
    font-size: 85%;
    color: #666666;
    padding-top: 5px;
}

/* Yleiset */

.hide {
    display: none;
}

div.clear_floats {clear: both;}

#vaakaerotin1 {
    height: 1px;
    width: 100%;
    background: url("../i/viivapilkut.gif") repeat-x top left;
}
   
/* Yläpalkki */

#wyf_logo {
	float: left;
	margin-top: 8px;
	margin-bottom: 10px;
}

#heta_logo {
	margin-top: 4px;
	margin-bottom: 10px;
	float: right;
}

#top_linkit {
	padding-top: 8px;
	padding-bottom: 10px;
}

#top_linkit_vas {
	float: left;
}

#top_linkit_oik {
	float: right;
}


/* Alapalkki */

#alapalkki_copy {
    text-align: center;
    font-size: 0.80em;
    color: #666666;
}




/* Välilehdet */

#heta_ylanavi {
	border-bottom: 1px solid #aaaaaa;
	height: 1%;  
	min-height: 1%;
}

#heta_lang {
   	float: right;
   	position: relative;
   	padding-top:6px;
   	border: 0px solid #999999;
}

#heta_tabs {
     	float: left;
      	line-height:normal;
}

#heta_tabs ul {
	margin:0;
	padding-left:11px;
	list-style-type: none;

}

#heta_tabs li {
	display:inline;
      	margin:0;
      	padding:0;
}

#heta_tabs a {
	float:left;
      	background:url("tableftB.gif") no-repeat left top;
      	margin:0;
     	padding:0 0 0 4px;
      	text-decoration:none;
      	position: relative;
	bottom: -1px;   	
}

#heta_tabs a span {
	float:left;
      	display:block;
      	background:url("tabrightB.gif") no-repeat right top;
      	padding:6px 15px 4px 9px;
      	color:#666666;
}

#heta_tabs li.hit {
	
}

#heta_tabs li.enabled {
	
	
}

#heta_tabs li.disabled {
	
}

#heta_tabs li.hit {

}

#heta_tabs li.enabled a:hover {
      background-position:0% -42px;
      color: #003893;
}
      
#heta_tabs li.enabled a:hover span {
      background-position:100% -42px;
	color: #003893;
}


#heta_tabs li.hit a {
	border-bottom: 1px solid #c8cfae;	
}

#heta_tabs li.hit a {
	background-position:0% -42px;
	border-bottom: 1px solid #c8cfae;
	
}

#heta_tabs li.hit span {
	 background-position:100% -42px;
	 color: #000000;
}

#heta_tabs li.disabled a {
      background-position:0% -84px;
      color: #666666;
      border-bottom: 1px solid #aaaaaa;
      
}
      
#heta_tabs li.disabled span {
      background-position:100% -84px;
	color: #999999;
	
	
}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
    #heta_tabs a span {float:none;}
/* End IE5-Mac hack */

#heta_container {

}

/* Heta henkilösivu */

#heta_henk { 
	background:url("palstatBG.gif") repeat left top;
	padding: 0px;
	padding-bottom: 22px;
	border-bottom: 1px solid #aaaaaa;
	border-top: 0px solid #c8cfae;
}

#heta_henk_kuva { 
	float: left;
	padding-top: 22px;
	padding-bottom: 22px;
	width: 238px;
	padding-left: 11px;
	padding-right: 11px;
	background: #c8cfae;
	border: 0px solid;
	text-align:center;
}

#heta_henk_kuva img {
	/* width: 205px; */
}
	
#heta_henk_sisalto { 
	float: right;
	width: 480px;
	border: 0px solid;
	padding-top: 5px;
	padding-bottom: 22px;
}
/* Heta organisaatioittain */

#heta_org {
	background:url("palstatBG.gif") repeat right top;
	padding-top: 0px;
	padding-bottom: 22px;
	border-bottom: 1px solid #aaaaaa;
	margin-top: 0px;
}

#heta_org_menu {
	background: #c8cfae;
	float: left;
	width: 250px;
	padding-top: 10px;
	padding-bottom: 44px;
	padding-right: 10px;
	font-family: Tahoma;
	/* border-right: 1px solid #c8cfae; */
	border: 0px solid;
}

#heta_org_menu ul {
	margin: 0;
	padding-left: 11px;
	padding-top: 2px;
	padding-bottom: 5px;
	list-style-type: none;
}

#heta_org_menu li {
	padding-top: 1px;
	padding-bottom: 1px;
	line-height: 1.2em;
}

#heta_org_menu a {
	
	text-decoration: none;
}

#heta_org_menu a:hover {
	
	text-decoration: underline;
}

#heta_org_menu ul ul ul ul {
	padding-left: 22px;
	list-style-type: square;
}
	
#heta_org_sisalto { 
	width: 480px;
	float: right;	
	border: 0px solid;
	padding-top: 5px;
	font-size: 0.95em;
}

/* Heta-haku */

#heta_haku { 
	border-bottom: 1px solid #aaaaaa;
	padding-top: 0px;
	padding-bottom: 22px;
	margin: 0px;
}

#heta_hakuvalinnat { 
	position: relative;
	background: #c8cfae;
	border-bottom: 1px solid #ffffff;
	padding: 11px;
	padding-top: 0px;
	position: relative;
	margin: 0px;
}

#heta_hakukentta {
	padding: 11px;
	padding-bottom: 13px;
	position: relative;
	top: 0px;
	float: left;
	border: 1px solid #d5dcba;
	margin-bottom: 0px;
	margin-top: 11px;
	
}

#heta_haku_ohjeteksti {
	position: relative;
	font-size: 0.90em;
	color: #666666;
}

#heta_hakuehdot {
	position: relative;
	float: right;
	border: 0px solid;
	margin-top: 11px;
}

#heta_virasto {
	position: relative;
	border: 0px solid;
	padding-left: 1px;
	float: none;
}

#heta_toimipaikka {
	margin-top: 3px;
	padding-left: 16px;
	position: relative;
	border: 0px solid;
	float: none;
}

#heta_pikalinkit {
	position: relative;
	border: 0px solid;
	float: left;
	margin-top: 10px;
	padding-top: 1px;
}

#heta_pikalinkit span {
	position: relative;
	font-size: 0.90em;
	font-weight: bold;
	font-family: Arial;
}

#heta_pikalinkit a {
	text-decoration: underline;
}

#heta_pikalinkit a:hover {
	text-decoration: none;
}

#heta_tyhjenna_ja_hakuohje {
	position: relative;
	border: 0px solid;
	float: right;
	margin-top: 10px;
}

#heta_tyhjenna {
	float: left;
	padding-right: 10px;
}

#heta_hakuohje {
	padding-right: 5px;
}

#heta_hakuohje span {
	font-size: 0.90em;
	font-weight: normal;
	font-family: Arial;
}

#heta_hakutulokset {
	position: relative;
	background: #ffffff;
	border: 0px solid #999999;
}

#heta_hakutulokset table {
	width: 100%;
	line-height: 1.5em;
	font-size: 0.95em;
	padding: 0px;
	border-spacing: 0px;
}

#heta_hakutulokset tr.header {
	background: #e6e6e6;
	font-weight: bold;
	line-height: 1.9em;
}

#heta_hakutulokset tr.alternate1 {
	background: #ffffff;
}

#heta_hakutulokset tr.alternate2 {
	background: #e6e6e6;
}

#heta_hakutulokset td {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 1px;
	padding-right: 1px;
	text-align: left;
}

#heta_hakutulokset .col1 {
	padding-left: 11px;
}

#heta_tulossivut {
	padding-top: 15px;
	padding-left: 11px;
	font-size: 0.9em;
	font-weight: bold;
}

/* Hakukenttien stylet... */

#heta_haku form {
	margin: 0px;
	padding: 0px;
}	

#heta_haku label {padding: 0px; font-weight: bold; font-size:0.90em; font-family: Arial; color: #000000;}
#heta_haku field { font-size: 0.95em;}
#heta_haku select { font-size: 0.95em;}
#heta_haku input { font-size: 0.95em;}

#heta_field_haku { width: 300px;}
#heta_input_hae { }
#heta_input_tyhjenna { }
#heta_select_virasto { min-width: 255px; margin-top: 0px;}
#heta_select_toimipaikka { min-width: 240px; margin-top: 0px;}


#heta_haku option {
    padding-left: 5px; 
	color: #000000;
}

#heta_haku optgroup {
    padding-top: 3px;
    padding-bottom: 1px;
    padding-left: 5px;
    font-style: normal; 
    color: #444444;
}

#heta_haku optiongroup.divider {
    margin-top: -2px;
    margin-bottom: -2px;
    padding-left: 5px;
    font-style: normal; 
    color: #444444;
}

h1 {
   font-family: Tahoma, Arial, sans-serif;
   font-size: 1.2em;
   font-weight: bold;
   color: #111111;
   margin-top: 1.2em;
   margin-bottom: 0.6em;
}

h2 {
   font-size: 1.1em;
   font-weight: bold;
   color: #111111;
   margin-top: 1.2em;
   margin-bottom: 0.6em;
}

p {
   font-weight: normal;
   color: #111111;
   margin-top: 1.2em;
   margin-bottom: 0.6em;
   line-height: 1.2em;
}

ul {
	padding-left: 11px;
	list-style-type: square;

}

li {

}

a:link {
    color: #003893;
}

a:visited, a:visited:hover {
    color: #003893;
}

a:hover {
    color: #003893;
    text-decoration: none;
}

a:active {
    color: #0062ff;
}


/* Asiasanalistan stylet... */

#asiasanalista {
	margin: 22px;
}

#asiasanalista .aakkoslinkit {
	font-size: 0.90em;
	font-weight: bold;
	font-family: Arial;
}

#asiasanalista ul {
	margin-top: 5px;
	padding-left: 0px;
	list-style-type: none;
}

#asiasanalista li {
	font-size: 0.90em;
}

/* Hakuohjeentylet... */

#hakuohjeet {
	margin: 22px;
}


#hakuohjeet .esim {
	border: 0px solid #999999;
	background: #f0f0f0;
	margin-left: 0px;
	margin-right: 0px;
	padding-top: 13px;
	padding-bottom: 11px;
	padding-left: 17px;
	padding-right: 17px;
	margin-top: 15px;
	font-style: normal;
	
}

#hakuohjeet .esim h3 {
	color: #666666;
	margin-top: 0px;
	font-size: 1.0em;
}

#hakuohjeet .esim h4 {
	color: #666666;
	font-size: 0.9em;
	margin-bottom: 5px;
}

#hakuohjeet .esim p {
	color: #555555;
	margin-top: 7px;
	margin-bottom: 5px;
	font-size: 0.9em;
}

#hakuohjeet .esim .hakuesim {
	background: #ffffff;
	border: 1px solid #999999;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 1px;
	padding-bottom: 1px;
	font-style: normal;
	font-weight: normal;
}

#hakuohjeet ul {
	margin-left: 11px;
}

#hakuohjeet li {

}